field: 1868147e-f313-447c-8be6-69a4e7a80ccd # Story
fieldLayouts:
  bd53a2d7-3696-49c0-9d3b-41ed14a75c83:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 62d34a92-b55e-4808-96af-4c3b079435b4 # Label
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 863ef362-6738-4643-b77b-184851bbe5b3
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6e24cd37-8102-4045-baa9-f737aa947664 # URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 635bc559-4cc9-449c-81fd-1acecb48c758
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 41d98d83-e80e-4194-813c-efaa68f33e6d
        userCondition: null
fields:
  6e24cd37-8102-4045-baa9-f737aa947664: # URL
    columnSuffix: vosbzgll
    contentColumnType: string(255)
    fieldGroup: null
    handle: buttonurl
    instructions: null
    name: URL
    searchable: false
    settings:
      maxLength: 255
      types:
        - url
        - tel
        - email
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  62d34a92-b55e-4808-96af-4c3b079435b4: # Label
    columnSuffix: eravyixc
    contentColumnType: text
    fieldGroup: null
    handle: label
    instructions: null
    name: Label
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: button
name: Button
sortOrder: 5
